BODY {
	FONT-FAMILY: Tahoma, Arial, Verdana, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #E8E8E8;
	BACKGROUND-COLOR:#29353E;
}

TD {
	FONT-FAMILY: Tahoma, Arial, Verdana, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #E8E8E8;
}

.form_element{
	WIDTH:100%;
}

#px9{
	FONT-SIZE:9px;
}

#px10{
	FONT-SIZE:10px;
}
#foot{
	FONT-SIZE:10px;
	PADDING-LEFT:20px;
}

H1 {
	FONT-SIZE: 16px;
	COLOR: #E8E8E8;
	MARGIN:0px 0px 15px 0px;
}
P{
	FONT-FAMILY: Tahoma, Verdana, sans-serif;
	TEXT-INDENT: 0px;
	FONT-SIZE: 11px;
	COLOR: #E8E8E8;
	MARGIN:0px 0px 15px 0px;
}
LI {
	FONT-SIZE: 11px;
	COLOR: #E8E8E8;
}
INPUT{
	FONT-SIZE: 11px;
	COLOR: #29353E;
}
TEXTAREA{
	FONT-FAMILY: Tahoma, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #29353E;
}

A,A:active,A:visited,A:hover{
	COLOR: #40C1FF;
}

#foot A, #foot A:active, #foot A:visited, #foot A:hover{
	COLOR: #40C1FF;
	FONT-SIZE:10px;
}